<div class="relative">
  <div class="list-container">
    <h1 *ngIf="bankCards.length === 0; else bankCardsExist">There are no bankcards!</h1>
    <ng-template #bankCardsExist>
      <cdk-virtual-scroll-viewport itemSize="50" class="viewport">
        <div *cdkVirtualFor="let bankcard of bankCards" class="list-item-text border">
          Bankcard with id {{ bankcard.id }}: {{ bankcard.cardNumber }} {{ bankcard.holderName }} {{ bankcard.expiryDate }} {{ bankcard.issuingBank }}
        </div>
      </cdk-virtual-scroll-viewport>
    </ng-template>
  </div>
  <mat-tab-group mat-align-tabs="center" class="tabs">
    <mat-tab label="Save a bankcard"> <app-bank-card-edit></app-bank-card-edit> </mat-tab>
    <mat-tab label="Show a bankcard"> <app-get-bank-card></app-get-bank-card> </mat-tab>
  </mat-tab-group>
</div>
